---
services:
  mariadb:
    image: mariadb:11.5.2
    environment:
      - MARIADB_ROOT_PASSWORD=rootpassword
      - MARIADB_USER=admin
      - MARIADB_PASSWORD=password
      - MARIADB_DATABASE=authelia
    networks:
      - authelianet
...
